Subject: Trainer Candidate - Ashok Gupta
From: Ashok Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 00:17:55 -0500

| | Tech Support Test

Name | Ashok Gupta
E-mail | [email-masked]
Phone Number | (+91) 8198898417
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Guwahati

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ola Cars | Yard Executive | | 32000
Previous Employer 1 | Bulland Cement ltd | Production and Operation Engineer | 30/10/2021 | 25000
Previous Employer 2 | Eshan Motors | Service Manager | | 18000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | When i was in Ola cars and Bulland cement company ,i was looking after the quality.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Most difficult part is to manage the inexperience and unskill person ,Always have to manage them and manage the time.
Product knowledge and system related information where have to acknowledge everyone

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service :- customer problems are solve by using different criteria and manage there problems by seekings some difficulties.
Great customer Service: customers problems are solve with great skills and knowledge and make them understand each problems ,by understanding the voice of customer tech fully solve the issue

What according to you makes you a good candidate for this position?

I have a good confidence and great communication skills .I can perform in any situation with calmness and politeness
I will work sincerely and perform my 100 percent.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |